Announcement

Collapse
No announcement yet.

vBulletin Blogs 2.0.4 has been released.

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • vBulletin Blogs 2.0.4 has been released.

    To support upcoming releases of vBulletin's Facebook app, iOS mobile app, and Android mobile app, we have released vBulletin Blogs 2.0.4. This release contains two changes that only affect the vBulletin Facebook app. vBulletin Blogs customers should not upgrade unless they have either the vBulletin Mobile Suite or the vBulletin Facebook App installed on a forum running vBulletin 3.

    vBulletin Blogs 2.0.4 is compatible with vBulletin 3.7.4+. It is required for 3.x MAPI Plugin 1.4.1+, which will be needed for any future vBulletin Facebook app, iOS mobile app, or Android mobile app updates. Please visit your vBulletin Members Area to download it.

    Discuss the vBulletin Blogs 2.0.4 release - HERE.

  • #2
    Correction. The two changes affect both the Facebook App and the Mobile Apps.

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X